
h2  { color: white; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
body, p  { color: white; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
li  { color: white; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
td   { color: white; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h1  { color: white; font-size: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
